{
  "$schema": "http://json-schema.org/draft-07/schema#",
  "properties": {
    "apiVersion": {
      "type": "string"
    },
    "configuration": {
      "properties": {
        "defaults": {
          "properties": {
            "audit": {
              "nullable": true,
              "type": "string"
            },
            "audit-version": {
              "nullable": true,
              "type": "string"
            },
            "enforce": {
              "nullable": true,
              "type": "string"
            },
            "enforce-version": {
              "nullable": true,
              "type": "string"
            },
            "warn": {
              "nullable": true,
              "type": "string"
            },
            "warn-version": {
              "nullable": true,
              "type": "string"
            }
          },
          "type": "object"
        },
        "exemptions": {
          "properties": {
            "namespaces": {
              "items": {
                "nullable": true,
                "type": "string"
              },
              "nullable": true,
              "type": "array"
            },
            "runtimeClasses": {
              "items": {
                "nullable": true,
                "type": "string"
              },
              "nullable": true,
              "type": "array"
            },
            "usernames": {
              "items": {
                "nullable": true,
                "type": "string"
              },
              "nullable": true,
              "type": "array"
            }
          },
          "type": "object"
        }
      },
      "type": "object"
    },
    "kind": {
      "type": "string"
    },
    "metadata": {
      "type": "object"
    }
  },
  "type": "object"
}
